h1 {
    font-size: 40px;
    color: hotpink;
                
}

h2 {
    font-size: 30px;
    color: hotpink;
}


body {

    color: hotpink;
}
p {
    font-size: 25px;
    color: green;
}

                
ul {
    font-size: 25px;
    color: green;
}
hr { 
    height:3px; 
    background-color:pink;
}
a {
    font-style:italic;
    font-size: 25px;
    color: green;

}


.inline-images img {
    width: 30px;
    margin-right: 5px;
}
.right_img{
    float: right;
}
.left_img{
    float: left;
}
.image-container {
     display:flex;
}
.image-container img {
    width:30px;
}